## python-tidylib 0.2.1~dfsg

=== debian/changelog ===
python-tidylib (0.2.1~dfsg-2ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:09 +0000

python-tidylib (0.2.1~dfsg-2ubuntu2) saucy; urgency=low

  * debian/control: And add a libtidy build-dependency for the
    benefit of tests

 -- Michael Terry <mterry@ubuntu.com>  Tue, 04 Jun 2013 09:55:34 -0400

python-tidylib (0.2.1~dfsg-2ubuntu1) saucy; urgency=low

  * debian/rules: Run upstream tests at build time.

 -- Adam Gandelman <adamg@ubuntu.com>  Mon, 03 Jun 2013 15:27:38 -0700

python-tidylib (0.2.1~dfsg-2) unstable; urgency=low

  * Add libjs-underscore dependency and link to replace embeded
    copy underscore.js file.
  * Add DM-Upload-Allowed control field.

 -- Janos Guljas <janos@resenje.org>  Mon, 26 Dec 2011 22:46:46 +0100

python-tidylib (0.2.1~dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #623016)

 -- Janos Guljas <janos@resenje.org>  Fri, 29 Apr 2011 00:03:51 +0200
