=== debian/control ===
Source: python-tidylib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools,
 python-sphinx, texlive-latex-base, texlive-latex-recommended,
 texlive-latex-extra, texlive-fonts-recommended, libtidy-0.99-0,
Standards-Version: 3.9.2
Homepage: http://countergram.com/open-source/pytidylib/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-tidylib/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-tidylib/trunk/

Package: python-tidylib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libtidy-0.99-0, libjs-jquery, libjs-underscore
Provides: ${python:Provides}
Description: Python wrapper for HTML Tidy (tidylib)
 PyTidyLib is a Python package that wraps the HTML Tidy library. This allows
 you, from Python code, to “fix” invalid (X)HTML markup. Some of the library’s
 many capabilities include:
 .
  * Clean up unclosed tags and unescaped characters such as ampersands
  * Output HTML 4 or XHTML, strict or transitional, and add missing doctypes
  * Convert named entities to numeric entities, which can then be used in XML
    documents without an HTML doctype.
  * Clean up HTML from programs such as Word (to an extent)
  * Indent the output, including proper (i.e. no) indenting for pre elements,
    which some (X)HTML indenting code overlooks.
