=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	sphinx-build -b latex docs/rst debian/latex
	make -C debian/latex all-pdf
	sphinx-build -b html docs/rst debian/html
	rm -rf debian/html/_sources/
	rm -f debian/html/_static/jquery.js
	rm -f debian/html/._index.html
	rm -rf debian/html/.doctrees

override_dh_auto_clean:
	rm -rf debian/html
	rm -rf debian/latex
	find docs -name "*.pyc" -exec rm -rf {} +
	dh_auto_clean

override_dh_auto_test:
	set -ex; for i in `ls tests/*.py` ; do PYTHONPATH=$(CURDIR) python $${i} ; done
