=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg\.\d+$// \
http://githubredir.debian.net/github/countergram/pytidylib /github/countergram/pytidylib/(.+).tar.gz
