## python-tidylib 0.2.4~dfsg

=== debian/changelog ===
python-tidylib (0.2.4~dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rename doc-base file to avoid file conflict with old python-tidylib
    versions (closes: #808322).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 07 Feb 2016 21:31:24 +0300

python-tidylib (0.2.4~dfsg-1) unstable; urgency=low

  * Team upload, with maintainer's permission.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Janos Guljas ]
  * Run tests during build. (Closes: #711078)
    - Build depend on libtidy-0.99-0.
  * Change my email address.
  * Update copyright year in debian/copyright.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update debian/watch.
  * Exclude docs/html directory from the tarball, as it contains minified JS
    files without source.
  * Switch to pybuild buildsystem and build a python3-tidylib package
    (closes: #756001).
  * Split the docs into a separate pytidylib-doc package.
  * Use dh_sphinxdoc to symlink JavaScript files in the documentation.
  * Prevent pytidylib.pdf from being compressed by dh_compress.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Export PYTHONPATH when calling sphinx-build, so that autofunction
    directive works.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 Dec 2015 22:00:41 +0300
