=== debian/control ===
Source: python-tidylib
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python3-all,
               python3-sphinx,
               libtidy-0.99-0,
               texlive-fonts-recommended,
               texlive-latex-extra
Standards-Version: 3.9.6
Homepage: http://countergram.com/open-source/pytidylib/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-tidylib.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tidylib.git

Package: python-tidylib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libtidy-0.99-0
Description: Python 2 wrapper for HTML Tidy (tidylib)
 PyTidyLib is a Python package that wraps the HTML Tidy library. This allows
 you, from Python code, to “fix” invalid (X)HTML markup. Some of the library’s
 many capabilities include:
 .
  * Clean up unclosed tags and unescaped characters such as ampersands
  * Output HTML 4 or XHTML, strict or transitional, and add missing doctypes
  * Convert named entities to numeric entities, which can then be used in XML
    documents without an HTML doctype.
  * Clean up HTML from programs such as Word (to an extent)
  * Indent the output, including proper (i.e. no) indenting for pre elements,
    which some (X)HTML indenting code overlooks.
 .
 This is the Python 2 version of the module.

Package: python3-tidylib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libtidy-0.99-0
Description: Python 3 wrapper for HTML Tidy (tidylib)
 PyTidyLib is a Python package that wraps the HTML Tidy library. This allows
 you, from Python code, to “fix” invalid (X)HTML markup. Some of the library’s
 many capabilities include:
 .
  * Clean up unclosed tags and unescaped characters such as ampersands
  * Output HTML 4 or XHTML, strict or transitional, and add missing doctypes
  * Convert named entities to numeric entities, which can then be used in XML
    documents without an HTML doctype.
  * Clean up HTML from programs such as Word (to an extent)
  * Indent the output, including proper (i.e. no) indenting for pre elements,
    which some (X)HTML indenting code overlooks.
 .
 This is the Python 3 version of the module.

Package: pytidylib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python wrapper for HTML Tidy (tidylib) documentation
 PyTidyLib is a Python package that wraps the HTML Tidy library. This allows
 you, from Python code, to “fix” invalid (X)HTML markup. Some of the library’s
 many capabilities include:
 .
  * Clean up unclosed tags and unescaped characters such as ampersands
  * Output HTML 4 or XHTML, strict or transitional, and add missing doctypes
  * Convert named entities to numeric entities, which can then be used in XML
    documents without an HTML doctype.
  * Clean up HTML from programs such as Word (to an extent)
  * Indent the output, including proper (i.e. no) indenting for pre elements,
    which some (X)HTML indenting code overlooks.
 .
 This package contains the built HTML and PDF documentation for PyTidyLib.
