=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tidylib

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(CURDIR) sphinx-build -b latex docs/rst debian/latex
	make -C debian/latex all-pdf
	PYTHONPATH=$(CURDIR) sphinx-build -b html docs/rst debian/html

override_dh_auto_clean:
	rm -rf debian/html
	rm -rf debian/latex
	dh_auto_clean

override_dh_installdocs:
	dh_installdocs -A README

override_dh_compress:
	dh_compress -X.pdf
