## python-tidylib 0.3.0~dfsg

=== debian/changelog ===
python-tidylib (0.3.0~dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add a patch to use ctypes.util.find_library instead of the hard-coded
    list of library names (0002-Use-find_library.patch, closes: #838197).
  * Add autopkgtests, running upstream test suite.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Sep 2016 13:37:46 +0300

python-tidylib (0.2.4~dfsg-4) unstable; urgency=medium

  * Team upload.
  * Also change python3-tidylib's dependency over to libtidy5.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 13 Sep 2016 21:01:30 +0000

python-tidylib (0.2.4~dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https).

  [ Jeremy Bicha ]
  * debian/control:
    - Build-Depend on libtidy-dev.
    - Depend on libtidy5 instead of libtidy-0.99-0.
    - Build-depend on texlive-generic-extra for iftex.sty.  Closes: #828900

  [ Dmitry Shachnev ]
  * Make the tests pass with tidylib 5.  Closes: #829178

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 10.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 13 Sep 2016 08:34:17 +0000
