=== debian/tests/control ===
Tests: python3-tidylib
Depends: python3-all, python3-tidylib
Restrictions: allow-stderr
