=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg//,repacksuffix=~dfsg \
https://pypi.debian.net/pytidylib/pytidylib-(.+)\.tar\.gz
